cvb.authors: Gedare Bloom,Joel Sherrill,Gary Gilliland
cvb.fail: null
cvb.id: Vol-1697/EWiLi16_12
cvb.pages: null
cvb.pdf_name: EWiLi16_12.pdf
cvb.title: Aligning Deos and RTEMS with the FACE Safety Base Operating System Profile
cvb.vol_number: 1697
dblp.authors:
- dblp_author_id: https://dblp.org/pid/22/3439
  gnd_id: null
  label: Gary Gilliland
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/76/7561
  gnd_id: null
  label: Gedare Bloom
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/36/53
  gnd_id: null
  label: Joel Sherrill
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ewili/2016
dblp.dblp_publication_id: https://dblp.org/rec/conf/ewili/BloomSG16
dblp.pdf_id: Vol-1697/EWiLi16_12
dblp.title: Aligning Deos and RTEMS with the FACE Safety Base Operating System Profile.
dblp.volume_number: 1697
spt.description: null
spt.html_url: /Vol-1697/EWiLi16_12.html
spt.id: Vol-1697/EWiLi16_12
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1697/EWiLi16_12.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Aligning Deos and RTEMS with the FACE Safety Base Operating System Profile
spt.volume:
  acronym: EWiLi 2016
  date: '2016-10-02'
  dblp: conf/ewili/2016
  description: Proceedings of EWiLi 2016 workshop
  k10plus: '1025394909'
  number: 1697
  title: Proceedings of the Embedded Operating Systems Workshop
  url: http://ceur-ws.org/Vol-1697/
  urn: urn:nbn:de:0074-1697-0
  wikidataid: Q113544217
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
